/* UI BUILD: Tuesday, Oct  1 2013 at  7:57:45 AM */
/* MD5: 7fdba85feb706f726c5723cf1efccc46 */

@charset "UTF-8";
/* CSS Document */

#dod_top {
	position:relative;
	width:960px;
	background:url(http://images.bestbuy.com/BestBuy_US/en_US/images/abn/2012/global/dod/images/holiday2012/dod_top_ylw.png) no-repeat;
	margin-top:7px;
	height:149px;
}
#dod_top:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.f22_title {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
	color:#49494a;
}
.signup-content {
	background-color: #E3E6E3;
	border-bottom: 1px solid #BDBFBF;
	height: 101px;
	margin-left: 175px;
	margin-top: 11px;
	padding-top: 10px
}
.signup-countdown {
	width: 300px;
}
.signup-countdown, .signup-text {
	display: inline-block;
	zoom: 1;
*display:inline;
	vertical-align: top;
}
.signup-text {
	border-left: 1px solid #FFF;
	margin-left: 75px;
	padding-left: 75px;
}
.signup_body {
	font-size:13px;
}
.countdown-title {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	line-height: 16px;
	text-decoration: none;
	padding-left:20px;
	color:#49494a;
}
#signup_title {
	position:absolute;
	top:56px;
	left:285px
}
#dod_email {
	position:absolute;
	top:45px;
	left:680px
}
.dod_prod_area {
	/*clear:both;
	float:left;*/
	overflow:visible;
	padding:30px 0;
}
.dod_prod_area:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.dod_prod_area_top {
	position:relative;
	padding-top:0;
	margin-top:15px;
}
.dod_img {
	float:left;
}
.dod_img_d {
	float:left;
	width:270px;
	text-align:center;
}
#dod_countdownHolder {
	position:relative;
	overflow:visible;
}
#dod_countdown {
	position:absolute;
	left:708px;
	top:-40px;
}
.countdown {
	text-align: left;
}
.cntSeparator {
	font-size: 20px;
	margin: 0 5px;
}
.countdown-time {
	margin: 5px 0;
	padding-left:20px
}
.countdown-desc {
	padding-left:25px
}
.countdown-desc-label {
	display: inline-block;
	zoom: 1;
	*display:inline;
	font-size: 7px;
	margin-left: 18px;
	text-align: center;
	width: 28px;
}
.countdown-desc-label:first-child {
	margin-left: 0;
}
/* End Countdown Styles */

.dod_text_area {
	float:left;
	width:420px;
	height:200px;
	margin:0 20px 0 10px;
}
.dod_text h4 {
	font-family:Arial;
	font-size:18px!important;
	font-weight:bold!important;
	color:#737474!important;
	padding-bottom:5px!important
}
.dod_text h4 a, .dod_text h4 a:visited {
}
.dod_desc {
	font-family:Arial;
	font-size:15px!important;
	color:#737474!important
}
.rz {
	clear: both;
}
.rz_img {
	position:relative;
	float:left
}
.rz_text {
	position:relative;
	float:left;
	top:1px!important;
	left:5px!important
}
.rz_text p {
	font-size:11px!important
}
.dod_pb {
	position:relative;
	float:left;
	width:140px;
}
.dod_pb_top {
	position:relative;
	float:left;
	width:140px;
	top:60px;
}
.dod_to {
	font-family:Arial;
	font-size:14px!important;
	line-height:16px!important;
	font-weight:bold!important;
	text-transform:uppercase!important;
	color:#bb0628!important;
}
.dod_price {
	font-family:Arial;
	font-size:36px!important;
	font-weight:bold!important;
	padding:5px 0!important;
	color:#49494a!important;
}
.dod_dollar {
	position:relative;
	font-size:24px!important;
	font-weight:bold!important;
	margin-right:3px!important
}
.dod_reg {
	font-family:Arial;
	font-size:12px;
	color:#49494a;
	margin:0!important
}
.dod_reg:hover {
	text-decoration:underline;
}
.dod_save {
	font-family:Arial;
	font-size:12px!important;
	font-weight:bold!important;
	color:#bb0628!important;
	margin:0!important
}
.dod_fs {
	font-family:Arial;
	font-size:14px!important;
	font-weight:bold!important;
	text-transform:uppercase!important;
	color:#49494a!important;
	padding:10px 0 0 0!important
}
.dod_dis {
	font-family:Arial;
	font-size:11px!important;
	color:#49494A!important;
	padding:5px 0!important
}
.bd_title {
}
.bd_red {
	font-family:Arial!important;
	font-size:27px!important;
	font-weight:bold!important;
	color:#bb0628!important
}
.bd_gray {
	font-family:Arial!important;
	font-size:27px!important;
	color:#49494A!important
}
.lp_hover {
	cursor:pointer;
}
.lp_hover_box {
	position:absolute;
	width:250px;
	background:#FFFFFF;
	border:1px solid #c3c4c4;
	display:none;
	top:0px;
	left:-260px
}
.lp_hover_box p {
	font-family:Arial;
	font-size:11px;
	padding:10px
}
.dod_gtd {
	clear:both;
	position:relative;
}
.gradient_ {
	clear:both;
	padding: 25px 0 10px 0;
}
.line_divider {
	clear:both!important;
	padding:20px 0 0 0!important;
	border-bottom: solid 1px #C3C3C4;
}
.fo-container {
	width:960px;
	float:left;
	padding-top:20px;
}
.fo1 {
	float:left;
	display:block;
	width: 470px;
	text-align:left;
	padding:0;
	margin-right:20px;
	margin-bottom:30px;
}
.fo2 {
	float:right;
	display:block;
	width: 470px;
	text-align:left;
	margin-bottom:30px;
}
.fo {
	float:left;
	display:block;
	width: 225px;
	text-align:left;
}
.paddingRight {
	padding-right:20px;
}
.fo1 .fo-link, .fo2 .fo-link, .fo1 .fo-text, .fo2 .fo-text {
	margin-left:75px;
	width:300px;
}
.fo-link, .fo-link a {
	font: bold 18px/21px Arial, Helvetica, sans-serif;
	color: #1646a8;
	text-decoration: none;
	margin-bottom:3px;
}
.fo-text {
	width:220px;
	font: normal 13px/16px Arial, Helvetica, sans-serif;
	color: #49494a;
}
.fo-regular-price {
	font: 200 14px/16px Arial, Helvetica, sans-serif;
	color: #000;
	margin-top:15px;
}
.fo-savings {
	font: bold 21px/normal Arial, Helvetica, sans-serif;
	color: #bb0628;
}
.cat_links_sale {
	float:left;
	width:960px;
}
.prodColumn1 {
	float:left;
	width:120px;
	height:120px;
	margin:10px;
	padding: 0px 10px;
	font: 13px/16px Arial, Helvetica, sans-serif;
	color: #004691;
	text-align:center;
}
.prodColumn1 a {
	font: 13px/16px Arial, Helvetica, sans-serif;
	color: #004691;
}
.borderRight {
	border-right:#999 1px solid;
}
.content-heading {
	border-bottom: 1px solid #C3C4C4;
	height: auto;
	padding: 10px 0;
	-bottom: 30px;
}
.content-heading h4 {
	color: #49494A;
	font-size: 22px;
	font-weight: normal;
	line-height: 1;
	margin: 0 !important;
	width: 100%;
}
#ad {
	/*float:right!important;
	margin:20px 0 0 0;*/
}
.otherMessages {
	float:left;
	width:960px;
	margin:20px 0;
}
.module_area {
	float:left;
	width:29%;
	height:200px;
	padding: 0 20px;
	font: 13px/16px Arial, Helvetica, sans-serif;
	color: #49494a;
}
.module_area .image_area {
	width:100%;
	height:90px;
	text-align:center;
	padding: 0 0 20px 0;
}
.module_area .text_area {
	width:100%;
	text-align:left;
	font: 12px/15px Arial, Helvetica, sans-serif;
	color: #49494a;
}
.border_right {
	border-right: 1px solid #ccc;
}
.dod_disclaimer {
	color:#737474;
	padding-bottom:40px;
	font-size:12px;
}
#top_image {
	margin-top:30px;
}
#share_email {
	position:absolute;
	width:800px;
	left:160px;
	top:39px
}
.se_link_area {
	position:relative;
	float:right;
	padding-right:5px
}
.se_link {
	position:relative;
	float:left;
	cursor:pointer
}
#se_text {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding-right:5px
}
#se_img {
	position:relative;
	top:-2px
}
#se_form {
	position:absolute;
	width:465px;
	height:400px;
	top:-15px;
	left:-430px;
	display:none;
	padding:20px;
	background:#FFFFFF
}
.shadow {
	border:2px solid #c3c4c4
}
/* google ads stuff */
.google-ads-wrapper, .gAdUnit {
	border: 1px solid #C3C4C4;
	margin-bottom: 10px;
}
google.css .google-ads-wrapper {
 clear: left;
 float: left;
 padding: 0 !important;
 width: auto;
}
#dod_top_holder .content-box {
	float:none!important;
}

.pr_tooltip{position:absolute;width:480px;top:-47px;left:-505px;background:#FFFFFF;border:2px solid #dbdbdb;border-radius:4px;overflow:visible;display:none}
.pr_hover_area{position:absolute;width:100px;height:130px;top:-10px;left:-90px}
.pr_tt_text{margin:20px 0}
.pr_tt_text p{font-family:Arial!important;font-size:12px!important;color:#49494A!important;padding:0 50px 0 30px!important}
.pr_tt_text ul{margin-left:45px}
.pr_tt_text li{padding:10px 50px 0 0}
.pr_arrow{position:absolute;left:476px;top:20px}
.pr_close{position:absolute;left:445px;top:5px;cursor:pointer}
